filename = 'miniteleport-1.0.0+mc1.21.10.jar'
name = 'MiniTeleport'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'miniteleport-1.0.0+mc1.21.10.jar'

[download]
hash = '514868c565e054ddbc7073ebd57acc9aaf774d5c'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7095816
project-id = 1360109